Subject: ArgusLab output

From: Bruce Allan Palfey <[email-masked]>
Date: Wed, 5 Jun 2002 15:51:45 -0400 (EDT)

Hi

I've started to calculate the absorbance spectra of a large number of
organic molecules/complexes using ArgusLab (a very impressive program!).
I was wondering if anyone knows of a convenient way to extract the
calculated absorbance spectrum from the output (a text file) and display
it graphically.  What I'm after is basically a bar graph with a vertical
line drawn at the wavelength of the transition having a height determined
by the oscillator strength.  Any suggestions?

Bruce Palfey
Department of Biological Chemistry
University of Michigan
Ann Arbor, MI 48109-0606